
#hd #ql-wrapper { margin: 0 7px; }

#hd #main-nav {
	clear:both;
	margin-top:12px;
}

#hd #main-nav a { /*The follow confilcts with ql menu when JS is disabled --> margin:5px 0 0; */ text-decoration:none !important; float:left; }

#hd #main-nav ul { padding:0 0 0 16px; *padding: 0 0 2px 4px; }


/* MAIN_NAVIGATION MENU */
#main-nav {
	background: url(../images/release_2/main-nav-bg.png) repeat-x bottom;
	float:left;
	height:auto;
	width:100%;
	margin:0 0 0;
	padding:0;
	font-size:100%;
	font-weight:bold;
	letter-spacing:0.022em;

}

#main-nav ul {
	margin:0;
	float:left;
}

#main-nav ul li {
	display:block;
	float:left;
	list-style-image:none !important;
	list-style-type:none !important;
	margin:0 0 2px;
	overflow:hidden;
	padding:0 15px; /* remove extra padding when .enhanced */
	text-align:center;
	min-height:30px;
	height:auto !important;
	height:30px;
	
}

#main-nav.enhanced ul li { padding:0 0 0 6px;  /* remove extra padding when .enhanced */ }

#main-nav a {
	color:#466CB5;
	border-bottom:4px hidden #fff;
	text-decoration:none;
	display:inline;
	float:left;
}

#main-nav.enhanced a { 
    /* using js inject the class enhanced in the main nav then the enhanced styles 
	   will adjust the presentation to include the new html elements added with js  
	margin:0.25em 1px 0 0.68em; */
	margin: 0.25em 0 0;
	}

#main-nav a:hover {
	color:#333A5E;
	border-bottom: solid 1px #FDB827;
}

#main-nav li.selected a { border-bottom:4px solid #FFCE34; }

#main-nav li a.active { border-bottom: 4px solid lightSteelBlue; }

#main-nav li.current {
	background:url(../images/release_2/main-nav-li-current-bg.png) repeat-x bottom right !important;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	border-radius-topleft:2px;
	border-radius-topright:2px;
}

#main-nav li.current a,
#main-nav li.current.selected a { color: #FFF; }

#main-nav li.selected a { color:#6083C4; }

#main-nav li.current a:hover { color:#D9E4F9; }

#main-nav li#pubnav,
#main-nav li#meetnav,
#main-nav li#careernav,
#main-nav li#membernav,
#main-nav li#edunav,
#main-nav li#policynav,
#main-nav li#fundingnav { background:url(../images/release_2/main-nav-li-bg.png) no-repeat bottom right; }

.ql-img {
	display:inline;
	vertical-align:top;
	cursor:pointer;
	padding-right:0px;
	padding-left:0px;
	margin-right:2px; /* li bg shows through */
}
/* original css
#main-nav .ql {
	display:block;
	height: 30px;
	width: 20px;
	position:relative;
	background-image:url(../images/release_2/quick_links_menu/main-menu-ql-triggers-map.png);
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
	cursor:pointer;
	margin:0 2px 0 0;
	*margin-bottom: 2px;
}
*/



/** BJ testing **/
#main-nav .ql {
	display:block;
	height: 30px;
	width: 20px;
	position:relative;
	background-image:url(../images/release_2/quick_links_menu/main-menu-ql-triggers-map.png);
	background-repeat:no-repeat;
	background-position:0 0;
	float:left;
	cursor:pointer;
	margin:0 2px 0 0;
	_position:static !important;
	*margin-bottom: 2px;
/*	_border:1px solid red !important;*/
}
/** end testing **/

#main-nav .ql:hover { background-position:0 -31px; }

#main-nav .ql.selected { background-position:0 -62px; }

#main-nav .current .ql { background-position:0 -155px; }

#main-nav .current .ql:hover { background-position:0 -93px; }

#main-nav .current .ql.selected { background-position:0 -124px; }






/* QUICK-LINK MENU */	
#quick-links-menu { font-size:124%; }

#quick-links-menu h1,
#quick-links-menu h2,
#quick-links-menu h3 {
	padding:0;
	color:#FFF;
}

#quick-links-menu img { border:none; }

#quick-links-menu a { text-decoration:none; }

#quick-links-menu a:hover { text-decoration:underline; }

#quick-links-menu .l ul li {
	list-style-image:none !important;
	list-style-type:disc;
}

#quick-links-menu {
	background-image: url(../images/release_2/ql-menu-bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	float:left;
	height:140px;
	padding-bottom:26px;
	margin:0;
	width:939px;
	position:relative;
	overflow:hidden; /* ie6 needs this or css renders too soon loeaving an unsitelty gap */
	color:#FFF;
}

#quick-links-menu .l,
#quick-links-menu .c,
#quick-links-menu .r {
	height:100px;
	margin:16px 16px 14px;
	padding:12px;
}

#quick-links-menu .c {
	float:left;
	margin:18px 0;
	width:200px;
	border-left:#FFCC00 2px dotted;
	border-right:#FFCC00 2px dotted;
	height:90px;
	width:212px;
	padding:3px 12px 12px;
}

#quick-links-menu .r {
	float:left;
	margin-left:6px;
	width:290px;
	padding:3px 12px 12px;
}

#quick-links-menu .l {
	background:transparent url(../acswebcontent/images/ql-l-bg.png) no-repeat left top;
	float:left;
	margin-right:6px;
	width:290px;
}

#quick-links-menu .icon-link a {
	float:left;
	width:250px;
}

#quick-links-menu .icon-link img {
	margin:0 6px 6px;
	vertical-align:middle;
	float:left;
}

#quick-links-menu,
#quick-links-menu a {
	color:#FFF;
	font-size:100%;
}

#quick-links-menu .l,
#quick-links-menu .l a {
	font-size:113%;
	font-weight:bold;
}

#quick-links-menu .c ul,
#quick-links-menu .r ul {
	margin:0;
	padding:0 0 0 16px;
}

#quick-links-menu .c li,
#quick-links-menu .r li {
	font-size:113%;
	list-style-image:none;
	list-style-type:disc;
}

#quick-links-menu #active-category {
	position:absolute;
	width:100%;
	text-align:center;
	top:50px;
*padding:6px;
}

#quick-links-menu #active-category h1 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color:black;
	padding:0.5em 1.22em;
	display:inline-block;
	height:auto;
	width:auto;
	color:#FFF;
	font-size:149.5%;
}

#quick-links-menu #active-category h1 img {
	vertical-align:middle;
	padding-right:6px;
}

#quick-links-menu .close-ql {
	color:#000000;
	display:none;
	height:20px;
	left:420px;
	position:absolute;
	text-align:center;
	top:147px;
	width:96px;
}

#quick-links-menu .close-ql a,
#quick-links-menu .close-ql a:hover { color:#000; }

#quick-links-menu .ajax-error {
	background:#A4B7DB url(../images/release_2/ql-loading-error.jpg) no-repeat scroll 84px 24px;
	display:none;
	float:left;
	height:52px;
	margin:20px 24px;
	padding:2em;
	width:813px;
}

#quick-links-menu .ajax-error h1 {
	font-size:113%;
	font-weight:bold;
	margin-bottom:0;
	margin-left:120px;
	text-align:left;
	margin-top:0;
}

#quick-links-menu .ajax-error p {
	color:white;
	float:left;
	font-size:100%;
	margin-left:120px;
	width:auto;
	margin-top:0;
}
